<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ds091PE2" label="Tatouage-perçage - déclaration d’activité en cas de prestations occasionnelles." xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    
	<default>
		<!-- The Input type here use the default data type String -->
        <data type="String" mandatory="true"/>
    </default>
	
	
	<group id="info1" label="Etat civil">
		<group id="identificationDeclarant" label="Etat civil">
			<data id="civilite" label="Civilité :" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de selectionner Madame.</help>
			<conftype>
				<referential>
					<text id="madame" >Madame</text>
					<text id="monsieur" >Monsieur</text>
				</referential>
			</conftype>
			</data>
			<data id="nomEpouse" label="Nom d'usage :" mandatory="false" >
				<if>Value('id').of($identificationDeclarant.civilite).eq('madame')</if>
				<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help></data>
			<data id="nomDeclarant1" label="Nom de naissance :" >
				<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
			<data id="prenomsDeclarant1" label="Prénom(s) :">
				<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissanceDeclarant" label="Date de naissance :" type="Datebirthday" />
			<data id="nationaliteDeclarant" label="Nationalité :" >
			<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help></data>
			<data id="communeVilleNaissance" label="Lieu de naissance :">
				<help>Il s'agit d'indiquer en toutes lettres la localité où vous êtes né.</help></data>	
			<data id="paysNaissanceDeclarant" label="Pays de naissance :" />
			<data id="telephoneFixeDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone" >
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileDeclarant" label="Téléphone mobile : " type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="mailDeclarant" label="Courriel :" type="EMail" />
		</group>
	</group>
	
	
	<group id="info2" label="Déclaration de l'activité">
		<group id="declarationActvite" label="Déclaration de l'activité">
			<data id="adresseEtablissement" label="Adresse de l'établissement" mandatory="true" >
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie.</help></data>
			<data id="complementAdresseEtablissement" label="Complément d'adresse :" mandatory="false">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			<data id="codePostalDeclarant" label="Code postal : " mandatory="false" >
				<help>Il convient d'indiquer ici le code postal de la localité du domicile.</help></data>
			<data id="communeVille" label="Commune :">
				<help>Il convient d'indiquer la localité du domicile.</help></data>
			<data id="paysDeclarant" label="Pays de résidence :">
				<help>Il convient d'indiquer ici en toutes lettres le pays de résidence.</help></data>
			<data id="autreAdresse" label="Autre adresse" mandatory="false" >
				<help>Il convient de renseigner l'adresse du domicile personnel.</help></data>
			<data id="natureTechnique" label="Nature technique"/>
		</group>
	</group>
	
	<group id="info3" label="Personne(s) physique(s) mettant en oeuvre la technique">
		<group id="personnesPhysiqueTechnique" label="Personne(s) physique(s) mettant en oeuvre la technique">
			<data id="personnesPhysiqueTechnique1" label="La personne physique qui met la technique en oeuvre est-t-elle différente du déclarant ? " mandatory="true" type="Boolean" />
			<data id="nom1" label="Nom de la personne :" if="$personnesPhysiqueTechnique.personnesPhysiqueTechnique1" />
			<data id="prenoms1" label="Prénom(s) de la personne :" if="$personnesPhysiqueTechnique.personnesPhysiqueTechnique1" />
			<data id="natureTechnique1" label="Quelle est la nature de la technique utilisée ? : " if="$personnesPhysiqueTechnique.personnesPhysiqueTechnique1" />
			<data id="dateDebutTechnique1" label="Date de mise en oeuvre de la technique :" type ="Date" if="$personnesPhysiqueTechnique.personnesPhysiqueTechnique1" />
			<data id="autreNom1" label="Souhaitez-vous déclarer une autre personne ?" mandatory="false" type="Boolean" >
			<if>$personnesPhysiqueTechnique.nom1 != null</if></data>	
		</group>	
		<group id="personnesPhysiqueTechnique2" label="Personne(s) physique(s) mettant en oeuvre la technique" if="$personnesPhysiqueTechnique.autreNom1">
			<data id="nom2" label="Nom de la personne :" mandatory="true" type="String" />
			<data id="prenoms2" label="Prénom(s) de la personne :" mandatory="true" type="String" />
			<data id="natureTechnique2" label="Quelle est la nature de la technique utilisée ? :" mandatory="true" type="String" />
			<data id="dateDebutTechnique2" label="Date de mise en oeuvre de la technique :" mandatory="true" type ="Date" />
			<data id="autreNom2" label="Souhaitez-vous déclarer une autre personne ?" mandatory="false" type="Boolean" >
			<if>$personnesPhysiqueTechnique2.nom2 != null</if></data>
		</group>		
		<group id="personnesPhysiqueTechnique3" label="Personne(s) physique(s) mettant en oeuvre la technique" if="$personnesPhysiqueTechnique2.autreNom2">
			<data id="nom3" label="Nom de la personne :" mandatory="true" type="String" />
			<data id="prenoms3" label="Prénom(s) de la personne :" mandatory="true" type="String" />
			<data id="natureTechnique3" label="Quelle est la nature de la technique utilisée ? :" mandatory="true" type="String" />
			<data id="dateDebutTechnique3" label="Date de mise en oeuvre de la technique :" mandatory="true" type ="Date" />
			<data id="autreNom3" label="Souhaitez-vous déclarer une autre personne ?" mandatory="false" type="Boolean" >
			<if>$personnesPhysiqueTechnique3.nom3 != null</if></data>
		</group>		
		<group id="personnesPhysiqueTechnique4" label="Personne(s) physique(s) mettant en oeuvre la technique" if="$personnesPhysiqueTechnique3.autreNom3">
			<data id="nom4" label="Nom de la personne :" mandatory="true" type="String" />
			<data id="prenoms4" label="Prénom(s) de la personne :" mandatory="true" type="String" />
			<data id="natureTechnique4" label="Quelle est la nature de la technique utilisée ? :" mandatory="true" type="String" />
			<data id="dateDebutTechnique4" label="Date de mise en oeuvre de la technique :" mandatory="true" type ="Date" />
			<data id="autreNom4" label="Souhaitez-vous déclarer une autre personne ?" mandatory="false" type="Boolean" >
			<if>$personnesPhysiqueTechnique4.nom4 != null</if></data>
		</group>	
		<group id="personnesPhysiqueTechnique5" label="Personne(s) physique(s) mettant en oeuvre la technique" if="$personnesPhysiqueTechnique4.autreNom4">		
			<data id="nom5" label="Nom de la personne :" mandatory="true" type="String" />
			<data id="prenoms5" label="Prénom(s) de la personne :" mandatory="true" type="String" />
			<data id="natureTechnique5" label="Quelle est la nature de la technique utilisée ? :" mandatory="true" type="String" />
			<data id="dateDebutTechnique5" label="Date de mise en oeuvre de la technique :" mandatory="true" type ="Date" />
			<data id="autreNom5" label="Souhaitez-vous déclarer une autre personne ?" mandatory="false" type="Boolean" >
			<if>$personnesPhysiqueTechnique5.nom5 != null</if></data>
		</group>	
		<group id="personnesPhysiqueTechnique6" label="Personne(s) physique(s) mettant en oeuvre la technique" if="$personnesPhysiqueTechnique5.autreNom5">
			<data id="nom6" label="Nom de la personne :" mandatory="true" type="String" />
			<data id="prenoms6" label="Prénom(s) de la personne :" mandatory="true" type="String" />
			<data id="natureTechnique6" label="Quelle est la nature de la technique utilisée ? :" mandatory="true" type="String" />
			<data id="dateDebutTechnique6" label="Date de mise en oeuvre de la technique :" mandatory="true" type ="Date" />
			<data id="autreNom6" label="Souhaitez-vous déclarer une autre personne ?" mandatory="false" type="Boolean" >
			<if>$personnesPhysiqueTechnique6.nom6 != null</if></data>
		</group>			
		<group id="personnesPhysiqueTechnique7" label="Personne(s) physique(s) mettant en oeuvre la technique" if="$personnesPhysiqueTechnique6.autreNom6" >
			<data id="nom7" label="Nom de la personne :" mandatory="true" type="String" />
			<data id="prenoms7" label="Prénom(s) de la personne :" mandatory="true" type="String" />
			<data id="natureTechnique7" label="Quelle est la nature de la technique utilisée ? :" mandatory="true" type="String" />
			<data id="dateDebutTechnique7" label="Date de mise en oeuvre de la technique :" mandatory="true" type ="Date" />
			<data id="autreNom7" label="Souhaitez-vous déclarer une autre personne ?" mandatory="false" type="Boolean" >
			<if>$personnesPhysiqueTechnique7.nom7 != null</if></data>
		</group>	
		<group id="personnesPhysiqueTechnique8" label="Personne(s) physique(s) mettant en oeuvre la technique" if="$personnesPhysiqueTechnique7.autreNom7">
			<data id="nom8" label="Nom de la personne :" mandatory="true" type="String" />
			<data id="prenoms8" label="Prénom(s) de la personne :" mandatory="true" type="String" />
			<data id="natureTechnique8" label="Quelle est la nature de la technique utilisée ? :" mandatory="true" type="String" />
			<data id="dateDebutTechnique8" label="Date de mise en oeuvre de la technique :" mandatory="true" type ="Date" />
			<data id="autreNom8" label="Souhaitez-vous déclarer une autre personne ?" mandatory="false" type="Boolean" >
			<if>$personnesPhysiqueTechnique8.nom8 != null</if></data>
		</group>	
		<group id="personnesPhysiqueTechnique9" label="Personne(s) physique(s) mettant en oeuvre la technique" if="$personnesPhysiqueTechnique8.autreNom8">
			<data id="nom9" label="Nom de la personne :" mandatory="true" type="String" />
			<data id="prenom9" label="Prénom(s) de la personne :" mandatory="true" type="String" />
			<data id="natureTechnique9" label="Quelle est la nature de la technique utilisée ? :" mandatory="true" type="String" />
			<data id="dateDebutTechnique9" label="Date de mise en oeuvre de la technique :" mandatory="true" type ="Date" />
			<data id="autreNom9" label="Souhaitez-vous déclarer une autre personne ?" mandatory="false" type="Boolean" >
			<if>$personnesPhysiqueTechnique9.nom9 != null</if></data>
		</group>	
		<group id="personnesPhysiqueTechnique10" label="Personne(s) physique(s) mettant en oeuvre la technique" if="$personnesPhysiqueTechnique9.autreNom9">
			<data id="nom10" label="Nom de la personne :" mandatory="true" type="String" />
			<data id="prenom10" label="Prénom(s) de la personne :" mandatory="true" type="String" />
			<data id="natureTechnique10" label="Quelle est la nature de la technique utilisée ? :" mandatory="true" type ="Date" />
			<data id="dateDebutTechnique10" label="Date de mise en oeuvre de la technique :" mandatory="true" type="String" />
		</group>
	</group>
	
	<group id="info4" label="Signature">
		<group id="signature" label="Signature">	
			<data id="regionExercice" label="J’envisage de m’installer en région :" type="ComboBox(ref:'regions')" mandatory="true"/>
			<data id="attestationHygiene" label="J'atteste sur l'honneur que les personnes effectuant les techniques ont suivi la formation aux conditions d'hygiène et de salubrité." mandatory="true" type="BooleanCheckBox"/>
			<data id="signature" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="lieuSignature" label="Fait à :" type="string" mandatory="true">
			<help>Il convient d'indiquer ici le lieu de signature.</help></data>
			<data id="dateSignature" label="Fait le :" type="DatePast" mandatory="true"/>
		</group>
	</group>
    
</form>
